/*
 insert2.sql - Archivo de poblacin de tablas con valores de ejemplo.

 Autor: Ricardo de los Ros
 Proyecto: TFC J2EE
 UOC - Junio 2011

*/

-- Poblacin de la tabla USUARIO

insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','pepe_garcia@inmuebles.es','pepe','Pepe','Garca',933223445);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','pepa_garcia@inmuebles.es','pepa','Pepa','Garca',622544344);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','andres_gonzalez@inmuebles.es','andres','Andres','Gonzalez',693334301);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','jordi_hurtado@inmuebles.es','jordi','Jordi','Hurtado',934432459);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('P','elena_ozores@inmuebles.es','elena','Elena','Ozores',913322998);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','cristina_serrat@inmuebles.es','cristina','Cristina','Serrat',930003323);
insert into USUARIO(tipousuario,correo,password,nombre, apellidos, telefono1) VALUES 
('N','joan_urbe@inmuebles.es','joan','Joan','Urbe',931777172);

-- Poblacin de la tabla INMUEBLE

insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',83,'Via meridiana n23 4a',28043,'S',2,1,'S','N','S','N','S','S','N',1,1,1);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',90,'Princesa n3 1a',28433,'S',2,2,'S','N','S','N','N','S','S',1,2,2);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('G',15,'Partenere n34 2a',28833,'S',0,0,'S','N','N','N','N','N','N',1,2,2);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',120,'Av Ilustracion n43 2d',28833,'N',4,2,'S','S','S','N','S','S','S',1,1,3);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('G',20,'Mozart n622 1a',28833,'O',0,0,'N','N','N','N','N','N','N',1,2,3);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',110,'Preciados n20 8c',28833,'O',3,1,'S','N','N','N','N','S','N',1,2,4);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',76,'Revolucion industrial n12 5a',28833,'E',2,1,'N','S','S','S','S','S','S',1,1,5);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',60,'Valle-inclan n4',28833,'E',2,1,'S','N','S','S','S','S','N',1,1,5);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',45,'Romeu n5',28833,'N',2,1,'S','N','N','N','N','S','N',1,1,1);
insert into INMUEBLE(tipopiso,superficie,direccion,codigopostal, orientacion, numdormitorios,numbanios,ascensor, trastero, 
terraza, piscina, aguacalienteindv,calefaccionindv,exterior, pais,provincia,distrito) 
VALUES ('V',150,'Gran Massip n95 4b',28833,'N',4,2,'S','S','S','S','S','S','S',1,1,1);

-- Poblacin de la tabla ANUNCIO

insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('C','20-05-2011','Coqueto piso en el centro, bien comunicado.',140000,'P','S',1,1);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','21-05-2011','Apartamento de lujo.',760,'P','S',2,2);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','22-05-2011','Garaje interior.',140000,'P','S',3,2);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('C','22-05-2011','Gran piso para familia.',140000,'P','S',4,3);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','23-05-2011','Para turismos grandes.',140000,'P','S',5,3);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('C','23-05-2011','La casa de tus sueos.',250000,'R','S',6,4);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','23-05-2011','Piso en alquiler economico.',550,'P','N',7,5);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('C','24-05-2011','Apartamento ideal parejas.',210000,'P','S',8,5);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','24-05-2011','Estudio ideal estudiantes.',330,'P','N',9,6);
insert into ANUNCIO(tipoaccion,fechapublicacion,descripcion,precio, estado, alquilergarantizado,inmueble,idusuario) VALUES 
('A','25-05-2011','Para familias grandes, no mascotas.',1100,'P','S',10,6);

commit;