package inmuebles.beans;

/**
 * Bean Java que representa el estado de un inmueble (a reformar, en perfecto estado..).
 * 
 * @author Ricardo de los Rios
 */
public class EstadoInmueble {
    private String idEstadoInmueble;
    private String nombre;

    public EstadoInmueble() {};
    
    public EstadoInmueble(String id,String nombre) {
        this.idEstadoInmueble=id;
        this.nombre=nombre;
    }
    /**
 *  Método que devuelve el codigo de estado de un inmueble
 * 
 * @return Codigo de estado
 * 
 */

    public String getIdEstadoInmueble() {
        return idEstadoInmueble;
    }

    public void setIdEstadoInmueble(String id) {
        this.idEstadoInmueble = id;
    }
/**
 *  Método que devuelve el nombre del estado de un inmueble
 * 
 * @return Descripcion del estado
 * 
 */

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
    
    
}
