package inmuebles.beans;

/**
 * Bean Java que representa un filtro para búsqueda de inmuebles que lo cumplan.
 * 
 * @author Ricardo de los Rios
 */
public class Filtro {
    private String idFiltro;
    
    private String idAnuncio;
    private String idInmueble;
    private String idUsuario;
    private String fecha_publicacion;

    private String provincia;
    private String distrito;

    private String tipoAccion;    
    private String tipo_inmueble;
    private String estado;
    
    private String precioMin;
    private String precioMax;
    
    private String superficieMin;
    private String superficieMax;
    
    private String orientacion;
    private String num_dorms;
    private String num_banios;
    
    private String ascensor;
    private String trastero;
    private String armarios;
    private String terraza;
    private String piscina;
    private String aire_acond;
    private String agua_caliente;
    private String calefaccion_indv;
    private String exterior;
    private String alquiler_garantizado;
    
    private String fotos;

       public String getIdUsuario() {
        return idUsuario;
    }

    public void setIdUsuario(String idUsuario) {
        this.idUsuario = idUsuario;
    }
 
   
    
    public String getIdInmueble() {
        return idInmueble;
    }

    public void setIdInmueble(String codigo) {
        this.idInmueble = codigo;
    }
    public String getAgua_caliente() {
        return agua_caliente;
    }

    public void setAgua_caliente(String agua_caliente) {
        this.agua_caliente = agua_caliente;
    }

    public String getAire_acond() {
        return aire_acond;
    }

    public void setAire_acond(String aire_acond) {
        this.aire_acond = aire_acond;
    }

    public String getAscensor() {
        return ascensor;
    }

    
    public void setAscensor(String ascensor) {
        this.ascensor = ascensor;
    }

    public String getCalefaccion_indv() {
        return calefaccion_indv;
    }

    public void setCalefaccion_indv(String calefaccion_indv) {
        this.calefaccion_indv = calefaccion_indv;
    }


  
    public String getDistrito() {
        return distrito;
    }

    public void setDistrito(String distrito) {
        this.distrito = distrito;
    }

    public String getEstado() {
        return estado;
    }

    public void setEstado(String estado) {
        this.estado = estado;
    }

    public String getFotos() {
        return fotos;
    }

    public void setFotos(String fotos) {
        this.fotos = fotos;
    }

    public String getNum_banios() {
        return num_banios;
    }

    public void setNum_banios(String num_banios) {
        this.num_banios = num_banios;
    }

    public String getNum_dorms() {
        return num_dorms;
    }

    public void setNum_dorms(String num_dorms) {
        this.num_dorms = num_dorms;
    }

    public String getOrientacion() {
        return orientacion;
    }

    public void setOrientacion(String orientacion) {
        this.orientacion = orientacion;
    }

    public String getPiscina() {
        return piscina;
    }

    public void setPiscina(String piscina) {
        this.piscina = piscina;
    }

  
    public String getTerraza() {
        return terraza;
    }

    public void setTerraza(String terraza) {
        this.terraza = terraza;
    }

    public String getTipo_inmueble() {
        return tipo_inmueble;
    }

    public void setTipo_inmueble(String tipo_inmueble) {
        this.tipo_inmueble = tipo_inmueble;
    }

    public String getTrastero() {
        return trastero;
    }

    public void setTrastero(String trastero) {
        this.trastero = trastero;
    }
  
    public String getExterior() {
        return exterior;
    }

    public void setExterior(String exterior) {
        this.exterior = exterior;
    }

    
    public String getAlquiler_garantizado() {
        return alquiler_garantizado;
    }

    public void setAlquiler_garantizado(String alquiler_garantizado) {
        this.alquiler_garantizado = alquiler_garantizado;
    }

    public String getFecha_publicacion() {
        return fecha_publicacion;
    }

    public void setFecha_publicacion(String fecha_publicacion) {
        this.fecha_publicacion = fecha_publicacion;
    }

    public String getIdAnuncio() {
        return idAnuncio;
    }

    public void setIdAnuncio(String idAnuncio) {
        this.idAnuncio = idAnuncio;
    }

    public String getTipoAccion() {
        return tipoAccion;
    }

    public void setTipoAccion(String tipoAccion) {
        this.tipoAccion = tipoAccion;
    }

    public String getProvincia() {
        return provincia;
    }

    public void setProvincia(String provincia) {
        this.provincia = provincia;
    }

    public String getArmarios() {
        return armarios;
    }

    public void setArmarios(String armarios) {
        this.armarios = armarios;
    }

    public String getPrecioMax() {
        return precioMax;
    }

    public void setPrecioMax(String precioMax) {
        this.precioMax = precioMax;
    }

    public String getPrecioMin() {
        return precioMin;
    }

    public void setPrecioMin(String precioMin) {
        this.precioMin = precioMin;
    }

    public String getSuperficieMax() {
        return superficieMax;
    }

    public void setSuperficieMax(String superficieMax) {
        this.superficieMax = superficieMax;
    }

    public String getSuperficieMin() {
        return superficieMin;
    }

    public void setSuperficieMin(String superficieMin) {
        this.superficieMin = superficieMin;
    }

    public String getIdFiltro() {
        return idFiltro;
    }

    public void setIdFiltro(String idFiltro) {
        this.idFiltro = idFiltro;
    }

}
