package inmuebles.beans;

/**
 * Bean Java que representa la orientación de un inmueble (este, sur..).
 * 
 * @author Ricardo de los Rios
 */
public class Orientacion {
    private String idOrientacion;
    private String nombre;

    public Orientacion() {};
    
    public Orientacion(String id,String nombre) {
        this.idOrientacion=id;
        this.nombre=nombre;
    }
    
    /**
 *  Método que devuelve la orientacion de un inmueble
 * 
 * @return Norte, sur etc
 * 
 */

    public String getIdOrientacion() {
        return idOrientacion;
    }

    public void setIdOrientacion(String id) {
        this.idOrientacion = id;
    }
/**
 *  Método que devuelve el nombre de la orientacion de un inmueble
 * 
 * @return Norte, sur, etc
 * 
 */

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
    
    
    
    }
