package inmuebles.beans;

/**
 * Bean Java que representa el tipo de inmueble (vivienda, local, garaje).
 * 
 * @author Ricardo de los Rios
 */
public class TipoInmueble {
    private String idTipoInmueble;
    private String nombre;

    public TipoInmueble() {};
    
    public TipoInmueble(String idTipoInmueble,String nombre) {
        this.idTipoInmueble=idTipoInmueble;
        this.nombre=nombre;
    }
    /**
 *  Método que devuelve el tipo de inmueble
 * 
 * @return Tipo de inmueble
 * 
 */

    public String getIdTipoInmueble() {
        return idTipoInmueble;
    }

    public void setIdTipoInmueble(String idTipoInmueble) {
        this.idTipoInmueble = idTipoInmueble;
    }
/**
 *  Método que devuelve el nombre del tipo de inmueble
 * 
 * @return Nombre
 * 
 */

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
    
    
    
    }
