/*
 drop.sql - Archivo de borrado de tablas, relaciones, secuencias y disparadores de la base de datos del portal Inmuebles.

 Autor: Ricardo de los Ros
 Proyecto: TFC J2EE
 UOC - Junio 2011

*/

-- Borrado de tablas

drop table fotos;
drop table denuncia;
drop table factura;
drop table anuncio;
drop table busqueda;
drop table inmueble;
drop table distrito;
drop table provincia;
drop table pais;
drop table usuario;

-- Borrado de secuencias

drop sequence secuencia_idUsuario;
drop sequence secuencia_idProvincia;
drop sequence secuencia_idPais;
drop sequence secuencia_idDistrito;
drop sequence secuencia_idInmueble;
drop sequence secuencia_idAnuncio;
drop sequence secuencia_idDenuncia;
drop sequence secuencia_idFactura;
drop sequence secuencia_idBusqueda;
drop sequence secuencia_idFotos;

-- Borrado de disparadores

drop trigger autoincrement_idUsuario;
drop trigger autoincrement_idProvincia;
drop trigger autoincrement_idPais;
drop trigger autoincrement_idDistrito;
drop trigger autoincrement_idInmueble;
drop trigger autoincrement_idAnuncio;
drop trigger autoincrement_idDenuncia;
drop trigger autoincrement_idFactura;
drop trigger autoincrement_idBusqueda;
drop trigger autoincrement_idFotos;

commit;