package inmuebles.beans;

/**
 * Bean Java que incorpora estadísticos sobre anuncios del portal.
 * 
 * @author Ricardo de los Rios
 */
public class EstadisticaAnuncios {

    private int NumAnuncios;
    private int NumAnunciosCompra;
    private int NumAnunciosAlquiler;
    private int NumAnunciosCompartir;
    
    private int AnunciosExito;

    /**
 *  Método que devuelve el numero de anuncios con exito
 * 
 * @return Numero de anuncios
 * 
 */

    public int getAnunciosExito() {
        return AnunciosExito;
    }

    public void setAnunciosExito(int AnunciosExito) {
        this.AnunciosExito = AnunciosExito;
    }
/**
 *  Método que devuelve el numero de anuncios total
 * 
 * @return Numero de anuncios total
 * 
 */

    public int getNumAnuncios() {
        return NumAnuncios;
    }

    public void setNumAnuncios(int NumAnuncios) {
        this.NumAnuncios = NumAnuncios;
    }
/**
 *  Método que devuelve el numero de anuncios con tipo de accion compartir
 * 
 * @return Numero de anuncios
 * 
 */

    public int getNumAnunciosCompartir() {
        return NumAnunciosCompartir;
    }

    public void setNumAnunciosCompartir(int NumAnunciosCompartir) {
        this.NumAnunciosCompartir = NumAnunciosCompartir;
    }

    /**
 *  Método que devuelve el numero de anuncios con tipo de accion comprar
 * 
 * @return Numero de anuncios
 * 
 */

    public int getNumAnunciosCompra() {
        return NumAnunciosCompra;
    }

    public void setNumAnunciosCompra(int NumAnunciosCompra) {
        this.NumAnunciosCompra = NumAnunciosCompra;
    }

    /**
 *  Método que devuelve el numero de anuncios con tipo de accion alquiler
 * 
 * @return Numero de anuncios
 * 
 */

    public int getNumAnunciosAlquiler() {
        return NumAnunciosAlquiler;
    }

    public void setNumAnunciosAlquiler(int NumAnunciosAlquiler) {
        this.NumAnunciosAlquiler = NumAnunciosAlquiler;
    }

    
    
    
}
