package inmuebles.beans;

/**
 * Bean Java que representa la acción que un usuario desea realizar de un inmueble: comprar, alquilar etc.
 * 
 * @author Ricardo de los Rios
 */
public class TipoAccion {
    private String idTipoAccion;
    private String nombre;

    public TipoAccion() {};
    
    public TipoAccion(String idTipoAccion,String nombre) {
        this.idTipoAccion=idTipoAccion;
        this.nombre=nombre;
    }
   
    /**
 *  Método que devuelve el tipo de accion sobre un inmueble
 * 
 * @return Tipo de accion
 * 
 */

    public String getIdTipoAccion() {
        return idTipoAccion;
    }

    public void setIdTipoAccion(String idTipoAccion) {
        this.idTipoAccion = idTipoAccion;
    }
/**
 *  Método que devuelve el nombre del tipo de accion sobre un inmueble
 * 
 * @return Nombre
 * 
 */

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
    
    
    
    }
