package inmuebles.modelos;

import java.sql.Connection;

/**
 * Interfaz común del patrón DAO que debe sobrecargarse por la clase principal. 
 * 
 * @author Ricardo de los Rios
 * @see ModeloDAO
 */

public interface DAO {

    
 /**
 *  Método genérico que devuelve conexión a base de datos.
 * 
 * @return Conexion a base de datos.
 * 
 */
       public Connection getConnection(); 
}