<!--  
    
 registroUsuario.jsp - Pgina de registro de datos personales y de contacto de usuarios.

 author: Ricardo de los Rios

-->

<%@ taglib uri="/struts-tags" prefix="s"%>

<%@include file="../pages/fragmentos/encabezado.jsp" %>
    
     <!-- Mensaje de error de las acciones -->
<div id="aviso" id="mensaje_error">
	<ul><s:actionerror/></ul>
</div>
<!-- Mensaje de error -->


    Introduzca los siguientes datos en el formulario:<br><br>
 
     <s:form action="Agregar_Usuario" method="post">
    	  <s:textfield size="20" name="nombre" label="Nombre"/>
    	  <s:textfield size="30" name="apellidos" label="Apellidos"/>
          <s:textfield size="40" name="domicilio" label="Domicilio"/>
          <s:textfield size="12" name="telefono1" label="Telefono 1"/>
          <s:textfield size="12" name="telefono2" label="Telefono 2 (opcional)"/>

        <s:select name="pais" id="pais" label="Pais"
                   list="listaPaises" listKey="idPais" listValue="nombre"/> 
         <s:select name="provincia" id="provincia" label="Provincia"
                   list="listaProvincias" listKey="idProvincia" listValue="nombre"/> 
  
    	  <s:textfield size="40" name="correo" label="Correo electrnico"/>
          <s:textfield size="40" name="correoConfirmar" label="Confirmar correo"/>
          <s:password size="12" name="password" label="Contrasea"/>
          <s:password size="12" name="passwordConfirmar" label="Confirmar contrasea"/>
  
    	<s:submit value="Enviar"/>
      </s:form>	
       
       <a href="<s:url action='Inicio'/>">Volver</a>

    <br>    
    
    <%@include file="../pages/fragmentos/pie.jsp" %>